h1 {
	font-size: 3rem;
	font-weight: 900;
	line-height: 46px;
	/*font-style: italic;*/
}

h3 {
	font-size: 2rem;
	font-weight: 900;
	line-height: 46px;
}


.formLogin button.btn-customized,
.formPassword button.btn-change {
	margin-top: 1rem;
	padding: .75rem 1.5rem;
	background: #f05222;
	border: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1rem;
	font-weight: 600;
	color: #fff;
	box-shadow: none;
	/*width: 25%;*/
}

.formLogin button.btn-customized:hover,
.formPassword button.btn-change:hover {
	outline: 0;
	background: #d13c0e;
	color: #000000;
}

.formLogin p { color: rgba(255, 255, 255, .7); }
.formLogin p.description { margin-bottom: 20px; }
.formLogin p.copyright {
	margin-top: 20px;
	font-size: 1rem;
        text-align: center;
}

.formLogin input[type="text"]:focus,
.formLogin input[type="password"]:focus {
	outline: 0;
	background: #fff;
	border: 2px solid #f05222;
	box-shadow: none;
}

.card-body-color{
	background-color: #fbfcfe;
}

.card {
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.password-reset {
	font-size: 1rem;
	color: rgba(0, 0, 0, 0.35);
	font-style: italic;
}

.loginAttempts {
	font-size: 0.8rem;
	font-style: italic;
	font-weight: 700;
}

a {
	text-decoration: none;
}

::-webkit-input-placeholder { /* Edge */
	font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-style: italic;
}

::placeholder {
	font-style: italic;
	color: #FAC6B6 !important;
}
